<?xml version="1.0" encoding="UTF-8"?>
<SliderPresets>
    <Preset name="Mois CBBE" set="CBBE [SE] - Daemon Girl - Top [3BA]">
        <Group name="(Pumpkin) - TEWOBA - CBBE"/>
        <Group name="(Pumpkin) - TEWOBA - CBBE 3BA"/>
        <Group name="(Pumpkin) - TEWOBA - CBBE Physics"/>
        <Group name="(Pumpkin) - TEWOBA - CBBE SMP"/>
        <Group name="3BA"/>
        <Group name="3BBB"/>
        <Group name="CBBE"/>
        <Group name="CBBE Bodies"/>
        <Group name="CBBE Vanilla Outfits"/>
        <Group name="CBBE Vanilla Outfits Physics"/>
        <SetSlider name="7B Lower" size="big" value="15"/>
        <SetSlider name="7B Upper" size="big" value="5"/>
        <SetSlider name="7BLeg_v2" size="big" value="13"/>
        <SetSlider name="7BLeg_v2" size="small" value="6"/>
        <SetSlider name="AnalLoose_v2" size="small" value="6"/>
        <SetSlider name="AnalPosition_v2" size="big" value="18"/>
        <SetSlider name="AnalPosition_v2" size="small" value="18"/>
        <SetSlider name="AnalTexPosRe_v2" size="big" value="40"/>
        <SetSlider name="AnalTexPosRe_v2" size="small" value="40"/>
        <SetSlider name="AppleCheeks" size="big" value="40"/>
        <SetSlider name="AppleCheeks" size="small" value="5"/>
        <SetSlider name="AreolaSize" size="small" value="45"/>
        <SetSlider name="ArmpitShape_v2" size="big" value="30"/>
        <SetSlider name="ArmpitShape_v2" size="small" value="30"/>
        <SetSlider name="Arms" size="big" value="30"/>
        <SetSlider name="Arms" size="small" value="70"/>
        <SetSlider name="BackValley_v2" size="big" value="30"/>
        <SetSlider name="BackValley_v2" size="small" value="20"/>
        <SetSlider name="Belly" size="small" value="-20"/>
        <SetSlider name="BigButt" size="big" value="10"/>
        <SetSlider name="BigButt" size="small" value="5"/>
        <SetSlider name="BigTorso" size="big" value="-5"/>
        <SetSlider name="BigTorso" size="small" value="-10"/>
        <SetSlider name="BreastCleavage" size="big" value="40"/>
        <SetSlider name="BreastCleavage" size="small" value="35"/>
        <SetSlider name="BreastGravity2" size="small" value="18"/>
        <SetSlider name="BreastHeight" size="big" value="50"/>
        <SetSlider name="BreastHeight" size="small" value="55"/>
        <SetSlider name="BreastTopSlope" size="big" value="30"/>
        <SetSlider name="BreastTopSlope" size="small" value="40"/>
        <SetSlider name="Breasts" size="big" value="30"/>
        <SetSlider name="BreastsNewSH" size="big" value="20"/>
        <SetSlider name="BreastsTogether" size="big" value="55"/>
        <SetSlider name="BreastsTogether" size="small" value="23"/>
        <SetSlider name="Butt" size="big" value="30"/>
        <SetSlider name="Butt" size="small" value="15"/>
        <SetSlider name="ButtCrack" size="big" value="10"/>
        <SetSlider name="ButtDimples" size="big" value="50"/>
        <SetSlider name="ButtDimples" size="small" value="50"/>
        <SetSlider name="ButtShape2" size="small" value="-20"/>
        <SetSlider name="ButtSmall" size="small" value="20"/>
        <SetSlider name="ButtUnderFold" size="big" value="50"/>
        <SetSlider name="ButtUnderFold" size="small" value="100"/>
        <SetSlider name="CBPC" size="big" value="0"/>
        <SetSlider name="CalfFBThicc_v2" size="big" value="20"/>
        <SetSlider name="CalfFBThicc_v2" size="small" value="10"/>
        <SetSlider name="CalfSize" size="small" value="-20"/>
        <SetSlider name="CalfSmooth" size="small" value="20"/>
        <SetSlider name="ChestDepth" size="big" value="10"/>
        <SetSlider name="ChestDepth" size="small" value="10"/>
        <SetSlider name="ChestWidth" size="small" value="-10"/>
        <SetSlider name="ChubbyButt" size="big" value="25"/>
        <SetSlider name="ChubbyButt" size="small" value="5"/>
        <SetSlider name="Clavicle_v2" size="big" value="20"/>
        <SetSlider name="Clavicle_v2" size="small" value="10"/>
        <SetSlider name="Clit" size="big" value="50"/>
        <SetSlider name="Clit" size="small" value="50"/>
        <SetSlider name="ClitSwell_v2" size="big" value="30"/>
        <SetSlider name="ClitSwell_v2" size="small" value="30"/>
        <SetSlider name="CrotchBack" size="big" value="30"/>
        <SetSlider name="CrotchBack" size="small" value="70"/>
        <SetSlider name="CrotchGap" size="big" value="30"/>
        <SetSlider name="CrotchGap" size="small" value="30"/>
        <SetSlider name="Cutepuffyness" size="big" value="75"/>
        <SetSlider name="Cutepuffyness" size="small" value="70"/>
        <SetSlider name="DoubleMelon" size="big" value="25"/>
        <SetSlider name="Groin" size="big" value="50"/>
        <SetSlider name="Groin" size="small" value="50"/>
        <SetSlider name="HipBone" size="big" value="100"/>
        <SetSlider name="HipBone" size="small" value="-20"/>
        <SetSlider name="HipCarved" size="small" value="30"/>
        <SetSlider name="HipForward" size="big" value="30"/>
        <SetSlider name="HipNarrow_v2" size="big" value="50"/>
        <SetSlider name="HipUpperWidth" size="big" value="20"/>
        <SetSlider name="Hips" size="big" value="85"/>
        <SetSlider name="Innieoutie" size="big" value="30"/>
        <SetSlider name="Innieoutie" size="small" value="30"/>
        <SetSlider name="KneeHeight" size="big" value="100"/>
        <SetSlider name="KneeHeight" size="small" value="20"/>
        <SetSlider name="KneeShape" size="big" value="100"/>
        <SetSlider name="KneeShape" size="small" value="100"/>
        <SetSlider name="LabiaBulgogi_v2" size="big" value="7"/>
        <SetSlider name="LabiaBulgogi_v2" size="small" value="7"/>
        <SetSlider name="LabiaMorePuffyness_v2" size="big" value="30"/>
        <SetSlider name="LabiaMorePuffyness_v2" size="small" value="30"/>
        <SetSlider name="LabiaNeat_v2" size="big" value="40"/>
        <SetSlider name="LabiaNeat_v2" size="small" value="40"/>
        <SetSlider name="Labiaprotrude2" size="small" value="9"/>
        <SetSlider name="Labiaprotrudeback" size="big" value="40"/>
        <SetSlider name="Labiaprotrudeback" size="small" value="40"/>
        <SetSlider name="Labiapuffyness" size="big" value="50"/>
        <SetSlider name="Labiapuffyness" size="small" value="50"/>
        <SetSlider name="LegShapeClassic" size="big" value="20"/>
        <SetSlider name="LegShapeClassic" size="small" value="20"/>
        <SetSlider name="LegsThin" size="big" value="10"/>
        <SetSlider name="LegsThin" size="small" value="30"/>
        <SetSlider name="MuscleAbs" size="big" value="100"/>
        <SetSlider name="MuscleArms" size="big" value="15"/>
        <SetSlider name="MuscleButt" size="big" value="60"/>
        <SetSlider name="MuscleButt" size="small" value="10"/>
        <SetSlider name="MuscleLegs" size="big" value="35"/>
        <SetSlider name="MuscleMoreAbs_v2" size="big" value="20"/>
        <SetSlider name="MuscleMoreArms_v2" size="big" value="30"/>
        <SetSlider name="MusclePecs" size="big" value="-20"/>
        <SetSlider name="MusclePecs" size="small" value="-20"/>
        <SetSlider name="NipBGone" size="big" value="79"/>
        <SetSlider name="NippleLength" size="small" value="16"/>
        <SetSlider name="NipplePerkManga" size="big" value="20"/>
        <SetSlider name="NipplePerkManga" size="small" value="20"/>
        <SetSlider name="NipplePerkiness" size="big" value="50"/>
        <SetSlider name="NipplePerkiness" size="small" value="50"/>
        <SetSlider name="NipplePuffy_v2" size="small" value="10"/>
        <SetSlider name="NippleShy_v2" size="small" value="8"/>
        <SetSlider name="NippleSize" size="big" value="-14"/>
        <SetSlider name="NippleSize" size="small" value="-14"/>
        <SetSlider name="NippleThicc_v2" size="small" value="10"/>
        <SetSlider name="NippleUp" size="big" value="25"/>
        <SetSlider name="NippleUp" size="small" value="30"/>
        <SetSlider name="OldBaseShape" size="big" value="45"/>
        <SetSlider name="OldBaseShape" size="small" value="15"/>
        <SetSlider name="PushUp" size="small" value="9"/>
        <SetSlider name="RoundAss" size="big" value="20"/>
        <SetSlider name="RoundAss" size="small" value="5"/>
        <SetSlider name="ShoulderSmooth" size="big" value="100"/>
        <SetSlider name="ShoulderSmooth" size="small" value="100"/>
        <SetSlider name="ShoulderTweak" size="big" value="100"/>
        <SetSlider name="ShoulderTweak" size="small" value="100"/>
        <SetSlider name="ShoulderWidth" size="big" value="50"/>
        <SetSlider name="ShoulderWidth" size="small" value="50"/>
        <SetSlider name="SlimThighs" size="small" value="5"/>
        <SetSlider name="ThighFBThicc_v2" size="big" value="20"/>
        <SetSlider name="ThighInsideThicc_v2" size="big" value="15"/>
        <SetSlider name="ThighInsideThicc_v2" size="small" value="10"/>
        <SetSlider name="ThighOutsideThicc_v2" size="big" value="20"/>
        <SetSlider name="ThighOutsideThicc_v2" size="small" value="10"/>
        <SetSlider name="Thighs" size="small" value="-20"/>
        <SetSlider name="TummyTuck" size="big" value="10"/>
        <SetSlider name="TummyTuck" size="small" value="10"/>
        <SetSlider name="UNPHip_v2" size="big" value="50"/>
        <SetSlider name="UNPHip_v2" size="small" value="6"/>
        <SetSlider name="Vaginasize" size="big" value="100"/>
        <SetSlider name="Vaginasize" size="small" value="100"/>
        <SetSlider name="VanillaSSELo" size="big" value="-6"/>
        <SetSlider name="VanillaSSELo" size="small" value="-6"/>
        <SetSlider name="Waist" size="small" value="-10"/>
        <SetSlider name="WaistHeight" size="big" value="25"/>
        <SetSlider name="WideWaistLine" size="small" value="-10"/>
    </Preset>
</SliderPresets>
